/* Nieuwe style disclaimer */
.disclaimer {
    font: 11px sans-serif;
    margin: 20px auto !important;
    padding: 20px 0 0 0 !important;
    width: 950px;
}
.disclaimer p { padding: 10px 10px 0 10px !important; text-align: left !important;}
.disclaimer .links a { line-height: 20px !important; }
.disclaimer .links { text-align: center !important; }